EDIT - bug #7929

after delete of not persisted object in bulkeditor the object is still in bulkeditor list
11/27/2018 02:09 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

when deleting a not persisted objekt in bulk editor it is not removed from the list, this is because of the setting of the selection.

another issue is that not persisted object should not be saved before deletion, they can be removed from the ui before saving the
bulk editor input

Associated revisions

Revision c11a2278 - 11/27/2018 01:41 PM - Katja Luther

fix delete of not persisted data in bulk editor

Revision 78e3bcbc - 11/27/2018 02:11 PM - Katja Luther

ref #7929: clear the member list in group when deleting the group

History

#1 - 11/27/2018 02:14 PM - Katja Luther
- Description updated

#2 - 12/20/2018 10:23 AM - Katja Luther

- Assignee changed from Katja Luther to Patrick Plitzner

please review

#3 - 12/20/2018 10:23 AM - Katja Luther

- Status changed from New to Resolved

#4 - 12/20/2018 10:35 AM - Patrick Plitzner
- Status changed from Resolved to Closed
- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 0 to 100

seems to work
